TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Exp ( elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> Exponential function (to the base e) of x. </shortdoc>

### Examples

Exp(2*PI);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack